.scfForm .karndeanform .display-section-content .field-border .field-title{
	position:static;
	top:0;
	width:95%;
	display:block;
	text-align:left;
	padding-bottom:5px;
}

.scfForm .karndeanform .display-section-content .field-border .field-required{
	position:absolute;
	right:0;
	top:0;
	left:
}

.productsServicesAdditional {
    padding-left: 1.95em;
    position: relative;
    font-size: 14px;
    font-weight: normal;
}

@media only screen and (min-width: 768px) {
    .productsServicesAdditional {
        font-size: 0.8em;
    }
}

@media only screen and (min-width: 1920px) {
    .productsServicesAdditional {
        font-size: 1em;
    }
}

.tell-us-about-project-custom input[type="checkbox"] {
    display: inline-block !important;
}

.tell-us-about-project-custom label {
    font-weight: 400 !important;
    font-size: 16px;
    margin-left: 10px;
}

@media only screen and (max-width: 1100px) {
    .tell-us-about-project-custom label {
        font-size: 12.8px;
    }}}

#cbContactByEmail {
    width: auto;
    display: inline-block;
}

#lblContactByEmail {
    display: inline;
}

@media only screen and (min-width: 768px) {
    .contactByEmail {
        width: 50%;
        left: 50%;
        position: relative;
        transform: translateX(-45%);
    }    
}
